body {
	background-color: #D8C092;
}
#main {
	width:560px;
	font-family:Verdana, Geneva, sans-serif;
	font-weight: normal;
	font-size: 14px;
	margin: 30px auto;

}
span {
color:red
}
h2 {
	background-color:#FBE47B;
	text-align:center;
	border-radius:10px 10px 0 0;
	margin:-10px -40px;
	padding:15px
}
hr {
border:0;
border-bottom:1px solid #ccc;
margin:10px -40px;
margin-bottom:30px
}
#login {
	width:300px;
	float:none;
	border-radius:10px;
	border:2px solid #ccc;
	margin-top:40px;
	background-color: #FFF;
	padding-top: 10px;
	padding-right: 40px;
	padding-bottom: 25px;
	padding-left: 40px;
	margin-left: 90px;


}
input[type=text],input[type=password] {
	width:99.5%;
	padding:10px;
	margin-top:8px;
	border:1px solid #ccc;
	padding-left:5px;
	font-size:16px;
}
input[type=submit] {
width:100%;
background-color:#FFBC00;
color:#fff;
border:2px solid #FFCB00;
padding:10px;
font-size:20px;
cursor:pointer;
border-radius:5px;
margin-bottom:15px
}
#profile {
padding:50px;
border:1px dashed grey;
font-size:20px;
background-color:#DCE6F7
}
#logout {
float:right;
padding:5px;
border:dashed 1px gray
}
a {
text-decoration:none;
color:#6495ed
}
i {
color:#6495ed
}
